# $EPIC: scroll_forward,v 1.2 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window scroll_forward

Description:
   This operation moves the scrollback view forwards (towards newer output).
   The amount it moves is determined by WINDOW(4) SCROLLBACK_RATIO,
   which is a percentage of the window's size.  When you scroll forward to 
   the point where the normal view is, the scrollback view is automatically
   turned off.

   You may want to read the WINDOW(4) help file discussion about views.

See Also:
   window(4) scrollback_ratio

History:
   This operation first appeared in EPIC4-1.1.11
